iSubg | R Documentation

## Definition for S3 class `iSubg`

### Description

`iSubg` has 2 components: g, ls_subg.

### Usage

    iSubg(g, ls_subg)

    ## S3 method for class 'iSubg'
    print(x, ...)

### Arguments

`g` | an igraph object
`ls_subg` | a list of igraph objects
`x` | an object of class `iSubg`
`...` | other parameters

### Value

an object of S3 class `iSubg`

### Examples

    ## Not run:
    # Load the library
    library(XGR)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    iSubg(g, ls_subg)

    ## End(Not run)